/*
Theme Name: Hestia Child
Theme URI: https://themeisle.com/themes/hestia/
Template: hestia
Author: ThemeIsle
Author URI: https://themeisle.com
Description: A child theme of Hestia
Version: 1.1.1633887487
Updated: 2021-10-10 17:38:07

*/

body {
    background-image:url("../../uploads/2021/10/Background.jpg") !important;
}

/* nav menu */

nav{
    background: transparent !important;
color: white !important;
}
.navbar-scroll-point {
    background: #ffff !important;
    color : black !important;
}

@media only screen and (max-width: 1024px) {
 nav {
   color: black !important;
	background: #ffff !important;
  }
}



/* header .container li{ */


.navbar .navbar-nav > li > a{
	display: inline-block;
  	position: relative;
	font-weight: 700;
	font-size: large;
	padding: 18px;
	text-transform: capitalize;
}

/* header .container li::after */
.navbar .navbar-nav > li > a::after{
	content: '';
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #0087ca;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}

/* header .container li:hover::after */
.navbar .navbar-nav > li > a:hover::after{
	transform: scaleX(1);
	transform-origin: bottom left;
}

/* movement secttion */

.fundraising {
	height: 650px;
   
}

div .fundraising:hover {
	background-color: white;
	border-radius: 10px;
	
}

.fundraising:hover h1{
	transition: 0.3s all ease-in-out;
	color: #ffcc00 !important;
}

.fundraising:hover p{
	color: #029785 !important;
	transition: 0.3s all ease-in-out;
}


.fundraising:hover .makeamove .elementor-widget-container .premium-modal-trigger-container button{
	color: #029785 !important;
	background: transparent !important;
    border:2px solid #029785 !important;
    border-radius: 10px;
}

/* show your movement card */
/* black background */
#black-background {
background-image: url("../../uploads/2021/10/element_2.png");

}


#progress-bar{
	width: 30%;
    margin: auto;
    padding: 10px;

}

/* carousel cirle */
.swiper-pagination-bullet {
	background: #029785 
}

.swiper-pagination-bullet-active{
	background: #ffffff
}


/*table */

.bordered h2,
h6 {
	text-align: center;
    margin: auto;
}

.bordered img {
    margin: auto;
    width: 50px;
}

  table {
    border-collapse: separate !important;
    border-spacing: 0;
    width: 100%;
    /* margin: 30px; */
}
.bordered {
    border: solid #ffcc00 1px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}
.bordered tr:hover {
    background: #f5d866;    
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.bordered td, .bordered th {
    border-left: 1px solid #ffcc00;
    border-top: 1px solid #ffcc00;
    padding: 10px;
    text-align: left;
}
.bordered th {
    background-color: #ffcc00;
	color: #029785;
    border-top: none;
}
.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}
.bordered th:first-child {
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
}
.bordered th:last-child {
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
}
.bordered th:only-child{
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    border-radius: 0 0 0 10px;
}
.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
    border-radius: 0 0 10px 0;
} 

/* show your movement */

@media only screen and (min-width: 1200px) {
	#star {
		margin-left: -8rem;
	}
	#price {
		margin-top: -23rem;
		margin-left: -7rem;
	}
	#countdown {
		margin-top: -17rem;
		margin-left: 25rem;
	}
	#buynow {
		margin-left: -7rem;
	}
	#progress-bar {
		margin-top: -8rem;
		margin-left: 50rem;
	}
}
@media only screen and (min-width: 1530px) {
	#progress-bar {
		margin-left: 60rem;
	}
}
@media only screen and (min-width: 1800px) {
	#star {
		margin-left: -14rem;
	}
	#price {
		margin-top: -25rem;
		margin-left: -14rem;
	}
	#countdown {
		margin-top: -19rem;
		margin-left: 13rem;
	}
	#buynow {
		margin-left: -14rem;
	}
	#progress-bar {
		margin-top: -8rem;
		margin-left: 60rem;
	}
}

/* form */

form span{
    width: 100%;
    padding: 12px 20px;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  input[type=submit] {
    width: 70%;
    background-color: #4CAF50 !important;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #45a049 !;
  }

/* popup maker - contact us */
/* Popup Google Fonts */
@import url('//fonts.googleapis.com/css?family=Montserrat:100');

/* Popup Theme 1415: Light Box */
.pum-theme-1415, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) } 
.pum-theme-1415 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 4px solid #029785; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-1415 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-1415 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit; font-weight: 100 } 
.pum-theme-1415 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { position: absolute; height: 28px; width: 28px; left: auto; right: -11px; bottom: auto; top: -14px; padding: 1px; color: #ffffff; font-family: Arial; font-weight: 700; font-size: 24px; line-height: 24px; border: 2px solid #ffffff; border-radius: 26px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 2, 151, 133, 1.00 ) } 

/* Popup Theme 1417: Hello Box */
.pum-theme-1417, .pum-theme-hello-box { background-color: rgba( 0, 0, 0, 0.75 ) } 
.pum-theme-1417 .pum-container, .pum-theme-hello-box .pum-container { padding: 30px; border-radius: 80px; border: 7px solid #029785; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-1417 .pum-title, .pum-theme-hello-box .pum-title { color: #2d2d2d; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Montserrat; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-1417 .pum-content, .pum-theme-hello-box .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-1417 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: -30px; bottom: auto; top: -30px; padding: 0px; color: #2d2d2d; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 28px; border: 1px none #ffffff; border-radius: 28px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) } 

/* Popup Theme 1421: Content Only - For use with page builders or block editor */
.pum-theme-1421, .pum-theme-content-only { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-1421 .pum-container, .pum-theme-content-only .pum-container { padding: 0px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ) } 
.pum-theme-1421 .pum-title, .pum-theme-content-only .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-1421 .pum-content, .pum-theme-content-only .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400 } 
.pum-theme-1421 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 7px; bottom: auto; top: 7px; padding: 0px; color: #000000; font-family: inherit; font-weight: 700; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ) } 

/* Popup Theme 1420: Floating Bar - Soft Blue */
.pum-theme-1420, .pum-theme-floating-bar { background-color: rgba( 255, 255, 255, 0.00 ) } 
.pum-theme-1420 .pum-container, .pum-theme-floating-bar .pum-container { padding: 8px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 238, 246, 252, 1.00 ) } 
.pum-theme-1420 .pum-title, .pum-theme-floating-bar .pum-title { color: #505050; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-1420 .pum-content, .pum-theme-floating-bar .pum-content { color: #505050; font-family: inherit; font-weight: 400 } 
.pum-theme-1420 .pum-content + .pum-close, .pum-theme-floating-bar .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 5px; bottom: auto; top: 50%; padding: 0px; color: #505050; font-family: Sans-Serif; font-weight: 700; font-size: 15px; line-height: 18px; border: 1px solid #505050; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ); transform: translate(0, -50%) } 

/* Popup Theme 1419: Framed Border */
.pum-theme-1419, .pum-theme-framed-border { background-color: rgba( 255, 255, 255, 0.50 ) } 
.pum-theme-1419 .pum-container, .pum-theme-framed-border .pum-container { padding: 18px; border-radius: 0px; border: 20px outset #dd3333; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset; background-color: rgba( 255, 251, 239, 1.00 ) } 
.pum-theme-1419 .pum-title, .pum-theme-framed-border .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-1419 .pum-content, .pum-theme-framed-border .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-1419 .pum-content + .pum-close, .pum-theme-framed-border .pum-content + .pum-close { position: absolute; height: 20px; width: 20px; left: auto; right: -20px; bottom: auto; top: -20px; padding: 0px; color: #ffffff; font-family: Tahoma; font-weight: 700; font-size: 16px; line-height: 18px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 0.55 ) } 

/* Popup Theme 1418: Cutting Edge */
.pum-theme-1418, .pum-theme-cutting-edge { background-color: rgba( 0, 0, 0, 0.50 ) } 
.pum-theme-1418 .pum-container, .pum-theme-cutting-edge .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 30, 115, 190, 1.00 ) } 
.pum-theme-1418 .pum-title, .pum-theme-cutting-edge .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Sans-Serif; font-weight: 100; font-size: 26px; line-height: 28px } 
.pum-theme-1418 .pum-content, .pum-theme-cutting-edge .pum-content { color: #ffffff; font-family: inherit; font-weight: 100 } 
.pum-theme-1418 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close { position: absolute; height: 24px; width: 24px; left: auto; right: 0px; bottom: auto; top: 0px; padding: 0px; color: #1e73be; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 24px; border: 1px none #ffffff; border-radius: 0px; box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 ); text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 ); background-color: rgba( 238, 238, 34, 1.00 ) } 

/* Popup Theme 1416: Enterprise Blue */
.pum-theme-1416, .pum-theme-enterprise-blue { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-1416 .pum-container, .pum-theme-enterprise-blue .pum-container { padding: 28px; border-radius: 5px; border: 1px none #000000; box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-1416 .pum-title, .pum-theme-enterprise-blue .pum-title { color: #315b7c; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 34px; line-height: 36px } 
.pum-theme-1416 .pum-content, .pum-theme-enterprise-blue .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-1416 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close { position: absolute; height: 28px; width: 28px; left: auto; right: 8px; bottom: auto; top: 8px; padding: 4px; color: #ffffff; font-family: Times New Roman; font-weight: 100; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 49, 91, 124, 1.00 ) } 

/* Popup Theme 1414: Default Theme */
.pum-theme-1414, .pum-theme-default-theme { background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-1414 .pum-container, .pum-theme-default-theme .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 249, 249, 249, 1.00 ) } 
.pum-theme-1414 .pum-title, .pum-theme-default-theme .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; font-style: normal; line-height: 36px } 
.pum-theme-1414 .pum-content, .pum-theme-default-theme .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400; font-style: inherit } 
.pum-theme-1414 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-weight: 400; font-size: 12px; font-style: inherit; line-height: 36px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 183, 205, 1.00 ) } 

#pum-1898 {z-index: 1999999999}
#pum-1468 {z-index: 1999999999}
#pum-1439 {z-index: 1999999999}
#pum-1436 {z-index: 1999999999}
#pum-1422 {z-index: 1999999999}
